a:link
{	text-decoration: none;
	color: #A9A9A9 }
a:visited
{	text-decoration: none;
	color: #A9A9A9 }
a:hover
{	text-decoration: none;
	color: #696969 }
a:active
{	text-decoration: none;
	color: #A9A9A9 }

body
{	background-color: #FFFFFF;
	font-family: verdana, arial, times;
	color: #808080;
	font-size: 13px }

input, textarea, select
{	background: #FFFFFF;
	font-family: verdana, arial, times;
	font-size: 13px;
	color: #808080;
	padding: 3px;
	border: 1px solid #A9A9A9 }

h1
{	font-size: 15px;
	border-bottom: 1px solid #A9A9A9;
	text-transform: lowercase;
	font-style: italic;
	padding-top: 3px;
	padding-bottom: 3px }

#top
{	position: relative;
	margin: auto;
	height: 167px;
	width: 400px;
	border: 0px;
	z-index: 1 }

#content
{	position: relative;
	margin: auto;
	width: 400px;
	border: 0px;
	z-index: 2 }

.center
{	text-align: center }